Forums GAMERGEN

[RESOLU] Final Fantasy 13-2 LT+3.0 obligatoire ?

[RESOLU] Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Hyugahakke » 28 Jan 2012, 18:33

Bonjour,

J'ai crus voir que pour jouer à FF13-2 le LT 3.0 est indispensable. Même si on ce connecte pas au live ?

J'aimerais savoir si des personnes auraient testé FF13-2 avec le LT 2.0 ?
Dernière édition par palapatch57 le 29 Jan 2012, 08:48, édité 2 fois.
Raison: Sujet déplacé + Passage en résolu
Avatar de l’utilisateur Hyugahakke Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 25 Nov 2011, 20:35
Prénom: Thomas
Pays: France

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar UnKnOwN » 28 Jan 2012, 19:05

Salut tu as vu ça ou ?
Image
Avatar de l’utilisateur UnKnOwN Administrateur
Administrateur
Messages: 25812
Inscription: 26 Juin 2009, 00:21

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Hyugahakke » 28 Jan 2012, 19:09

désolé si j'ai posté le message au mauvais endroit :/.

Je l'ai vu sur un forum DDL planète-l***, l'uploader a dit qu'on avait besoin du LT 3.0 pour y jouer. C'est pour cela que j'aimerais avoir confirmation ^^.

Je suis actuellement en possession du backup, je vais surement le graver prochainement pour avoir confirmation ^_^.
Avatar de l’utilisateur Hyugahakke Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 25 Nov 2011, 20:35
Prénom: Thomas
Pays: France

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar UnKnOwN » 28 Jan 2012, 19:10

Si tu n'as pas eu de màj silencieuse ce ne sera pas utile je pense.
Image
Avatar de l’utilisateur UnKnOwN Administrateur
Administrateur
Messages: 25812
Inscription: 26 Juin 2009, 00:21

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Hyugahakke » 28 Jan 2012, 19:44

Oui je pense aussi, mais je pense que je vais flasher en LT 3.0 pour avoir le new dash et être tranquille par la suite.

Car si j'ai bien compris les MAJ vont ce faire directement avec les jeux :s.
Avatar de l’utilisateur Hyugahakke Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 25 Nov 2011, 20:35
Prénom: Thomas
Pays: France

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Kindboyz » 28 Jan 2012, 19:48

Exact.
Hit You With The Golden Gun


Image
Avatar de l’utilisateur Kindboyz Gamer Maitre
Gamer Maitre
Messages: 377
Inscription: 16 Juin 2011, 18:47
Pays: France
Sexe: Homme

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Hyugahakke » 28 Jan 2012, 21:36

Je viens d'avoir confirmation ! FFXIII-2 a bel et bien besoin du LT 3.0 pour fonctionner.

J'ai patché avec abgx 1.0.6 et gravé avec iHas et imgburn aucun problème durant la gravure.

Une fois que j'ai inséré le jeu "disque non pris en charge", je précise comme même que j'ai pas le dash métro ^^.
Avatar de l’utilisateur Hyugahakke Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 25 Nov 2011, 20:35
Prénom: Thomas
Pays: France

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Kindboyz » 28 Jan 2012, 21:42

Je ne savais pas ^^
Hit You With The Golden Gun


Image
Avatar de l’utilisateur Kindboyz Gamer Maitre
Gamer Maitre
Messages: 377
Inscription: 16 Juin 2011, 18:47
Pays: France
Sexe: Homme

Re: Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Guiiix » 29 Jan 2012, 08:48

Bon bah tout est dit alors. :wink:

Je passe le sujet en résolu.
Avatar de l’utilisateur Guiiix Ancien
Ancien
Messages: 7932
Inscription: 13 Aoû 2011, 19:04
Localisation: Île de France
Prénom: Guillaume
Pays: France
Sexe: Homme

Re: [RESOLU] Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Hyugahakke » 29 Jan 2012, 16:53

Après flashe en LT 3.0, FFXIII-2 tourne bien sur ma 360, cependant je ne dispose pas du dash Métro
Avatar de l’utilisateur Hyugahakke Gamer du Dimanche
Gamer du Dimanche
Messages: 28
Inscription: 25 Nov 2011, 20:35
Prénom: Thomas
Pays: France

Re: [RESOLU] Final Fantasy 13-2 LT+3.0 obligatoire ?

Message non lupar Edward L. » 29 Jan 2012, 17:09

C'est grave, il n'est pas nécessaire pour aucun jeu de toute façon^^
Ex-Kysshin87
Image
Avatar de l’utilisateur Edward L. Administrateur
Administrateur
Messages: 32869
Inscription: 24 Jan 2009, 15:12
Localisation: Zuid-Holland
Pays: Pays-Bas
Sexe: Homme


 

Retourner vers Autres questions sur le hack